Changeset 39325 in spip-zone


Ignore:
Timestamp:
Jul 17, 2010, 8:35:56 PM (9 years ago)
Author:
cedric@…
Message:

version de bonux necessaire

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/afficher_objets/plugin.xml

    r35977 r39325  
    1212        <fonctions>afficher_objets_fonctions.php</fonctions>
    1313
    14         <necessite id="spip_bonux" version="[1.8.5;]" />
     14        <necessite id="spip_bonux" version="[2.2.1;]" />
    1515        <necessite id="SPIP" version="[2.0.10;]" />
    1616</plugin>
Note: See TracChangeset for help on using the changeset viewer.